<?php
    $socials_string = file_get_contents(__DIR__ ."/../data/socials.json",true);
    //__DIR__ constant specifies the path to the script
    $socials = json_decode($socials_string);

    foreach($socials as $s){
        echo "<a href='" . $s->link . "'><span class='fab fa-" . $s->icon . "' title='".$s->platform."'></span></a>&nbsp;&nbsp;&nbsp;";
    }

    echo "<br /><span class='copyright'>Copyright &copy; 2021-".date("Y")." Jim Shepich</span>"; 
?>
